[Settings]
AuthorName=
AuthorEmail=
Language=Español (Spanish)
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Informe de error
HeaderText=%s Informe de error
SubHeaderText=Por favor envíenos este informe de errores (%s) para ayudar a solucionar el problema y mejorar el software.
WhatDoesReportContain=¿Qué contiene este informe?
ProvideAdditionalInfo=Proporcione información adicional acerca del problema (recomendado).
YourEmail=Su Email:
DescribeProblem=Describa en pocas palabras lo que estaba haciendo cuando se produjo el error:
MyConsent=Al pulsar el botón “Enviar informe”, puedo confirmar que estoy familiarizado con el contenido del informe y acepto los términos de la Política de Privacidad.
MyConsent2=Al pulsar el botón “Enviar informe”, puedo confirmar que estoy familiarizado con el contenido del informe.
PrivacyPolicy=Política de Privacidad
InvalidEmailCaption=No válida de correo electrónico
InvalidEmailText=Por favor, especifique una dirección válida de correo electrónico, por ejemplo, name@hotmail.com.
SendReport=Enviar informe
CloseTheProgram=Cerrar programa
RestartApp=Reinicie %s después de que esta ventana se cierre.
OtherActions=Otras acciones…
SendReportLater=Cerrar el programa y enviar el informe más adelante

[DetailDlg]
DlgCaption=Detalles del Informe de Error
DoubleClickAnItem=Haga doble clic en un elemento para abrirlo con el programa adecuado.
FieldName=Nombre
FieldDescription=Descripción
FieldSize=Tamaño
Preview=Vista Previa
PrivacyPolicy=Política de Privacidad
Close=Cerrar
Export=Exportar…
NoDataToDisplay=No hay datos para mostrar
PreviewAuto=Auto
PreviewText=Texto
PreviewHex=Hex
PreviewImage=Imagen
PreviewVideo=Vídeo
Encoding=Codificación de texto
DescCrashDump=Vaciado de Memoria
DescXML=Descripción XML
DescScreenshot=Captura de pantalla
DescRegKey=Clave del registro
DescVideo=Captura de Vídeo
Open=Abrir
DeleteSelected=Borrar Archivo(s) Seleccionado(s)
AttachMoreFiles=Agregar Más Archivo(s)…
           
[ProgressDlg]
DlgCaption=%s - Enviar Informe de Error
DlgCaption2=%s ha dejado de funcionar
DlgCaptionExport = %s - Exportar informes de error
CollectingCrashInfo=Recogida de información sobre el problema…
CompressingFiles=Compresión de archivos de informe de error…
StatusText= El informe de error se está enviando (%d intento de 3)…
ConfirmLaunchEmailClient=El informe de error se puede enviar a través de su programa predeterminado de correo electrónico (%s).\nPara ejecutar el programa de correo electrónico, haga clic en “Aceptar”, de lo contrario haga clic en “Cancelar”.
CompletedWithErrors=Completado con errores. Pulse Cerrar para cerrar esta ventana.
ExportedWithErrors=Exportar completado con errores. Pulse Cerrar para cerrar esta ventana.
CopySelectedLines=Copiar líneas seleccionadas
CopyTheWholeLog=Copiar el archivo de Log
Cancel=Cancelar
Cancelling=Cancelando…
Close=Cerrar

[ResendDlg]
DlgCaption=%s - Enviar Informe de Error
BalloonCaption=%s - Informe de error
BalloonText=Últimamente se han producido algunos errores en %s. Haga clic aquí para enviar el informe de error.
ColumnCreationDate=Fecha de creación
ColumnSize=Tamaño
ColumnStatus=Condición Jurídica y Social
ClickForDetails=Haga doble clic en un elemento para ver los detalles.
SelectedSize=Artículos seleccionados: %d. Tamaño total: %s.
SendNow=Enviar
ShowLog=Mostrar archivo de Log
MyConsent=Al pulsar el botón “Enviar informe”, puedo confirmar que estoy familiarizado con el contenido de los informes seleccionados y acepto los términos de la Política de Privacidad.
MyConsent2=Al pulsar el botón “Enviar informe”, puedo confirmar que estoy familiarizado con el contenido de los informes seleccionados.
PopupShow=Mostrar
PopupExit=Salir
PopupRemindLater=Cerrar esta ventana y recordar más tarde
PopupNeverRemind=Cerrar esta ventana y no volver a recordar
StatusPending=Pendientes
StatusInProgress=En curso…
StatusSucceeded=Correcto
StatusFailed=No
CurrentAction=Acción actual:
DeliveryingReports=Envío de los informes de errores…
DeliverySucceeded=Los informes de error se entregaron correctamente.
DeliveryFailed=Falló la entrega de los informes de error.
SelectAll=Seleccionar todos
DeselectAll=Deseleccionar todos
DeleteSelected=Eliminar seleccionados
DeleteAll=Eliminar todos

[VideoRecDlg]
DlgCaption=%s - Captura de Pantalla en Vídeo
Text=%s va a iniciar la captura en vídeo de la pantalla para ayudar a comprender y corregir los errores encontrados en este software. La captura de la pantalla puede reducir el rendimiento de su PC. Para continuar, haga clic en el botón 'Permitir'.
Allow=Permitir
Cancel=Cancelar